Subject: Trainer Candidate - Rajan Singh
From: Rajan Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:24:18 -0400

| | Tech Support Test

Name | Rajan Singh
E-mail | [email-masked]
Phone Number | (91) 8595531172
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi (Khanpur)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lifecell Pvt Ltd | Manager Customer Support | June 30, 2021 | 41500
Previous Employer 1 | Info edge India Ltd | Associate Asst Manager | Nov 30,2020 | 34000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately after my notice period

Please briefly describe your work experience specifically in training?

Lifecell- Taking care of complete training & onboarding and day to day operation of presales team/executives.

Info-Edge (Jeevansathi), used to take time to time session for training on evolving the new methods for CSAT improvement and regularly training them about the new upadates/product features.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I Joined the Lifecell, it was easy for me to understand the product as I was from the science background. But, When I started giving sessions to new joinees who were not from science background, then, it was very difficult to make them understand something which they preffered to skip while studying. Gradually, I made the session more Interactive using animations and simple words rather scientific and as result they were also to learn and grasp the knowlegde.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Attitude while providing providing the solution. Rather than saying no telling we do not offer, tell what best we can offer to help him.
More than giving a solution, how you provide it matters.
Actively listen, speak less, use less word, correctly use ampathy and sympathy.

What according to you makes you a good candidate for this position? | I have all the attributes of being leader in customer services, which my career path also proves. I am good in making the things easy and understand to others whether it's a client or executive. I strongly beleive that you can lead a team to do a thing only if you are best in it, that's why, I also convince myself first about a product then I make my executive/client covinced.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |